a {outline:none;}
a:hover {outline:none;}
body {background:#f7f7f7;}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {color:#fff;font-weight:700;font-size:1.1rem;}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover {color:#fff;}
header#masthead {background-color: #0283c7 !important;}
/*.sticky-top {position: -webkit-sticky;position: sticky;top: 0;z-index: 1020;}*/
#page-sub-header {padding-top:20px;padding-bottom:20px;background: #166eb7 !important;margin-bottom:40px;}
.navbar-brand {border:none;}
#content.site-content {
    padding-bottom: 0;
    padding-top: 0;
}
#secondary  {background-color:#f0f0f0;padding:10px !important;}
#secondary  h3.widget-title {
    margin-top: 0 !important;
    border-bottom: none;
    background: #41b649;
    color: #fff;
    text-align: right;
    padding:10px;}
h3.widget-title {margin-top:0 !important;border-bottom:1px solid #000;}
#vertical-nav {margin-bottom:1.5rem;}
#vertical-nav ul {width:100%;}
#secondary li {border-bottom:1px solid #eee;}
#secondary img {display:block;margin:0 auto;}
.teaser-d-d {margin-right:25px !important;border-bottom: 1px dotted #999 !important;}
.teaser-d-d .teaser-text {color:#000 !important;padding-left:10px;}
.teaser-d-d .teaser-text p {font-size:1rem !important;}
.teaser-d-d .teaser-text a {color:#000 !important;}
.teaser-d-d .teaser-text p a {color:#a9c6ff !important;text-decoration:underline;}
.teaser-d-d .teaser-text li a {color:#0283c7 !important;text-decoration:underline;}
.teaser-d-d .teaser-text h2 {font-size:1.2rem !important;line-height: 1.3rem !important;}
.teaser-d-d .teaser-text h2 a {color:#0283c7 !important;}
.teaser-d-d .teaser-text h3 {margin:0 0 20px;color:#31853a;font-size:1.4rem;}
.teaser-d-d .teaser-text {width:60%;}
.teaser-d-d .teaser-image {width:40%;}
.teaser-d-d .teaser-image img {border: 1px solid #eee;}
.page-title {
    text-align: center;
    background: #0093dc;
    padding: 10px;
    color: #fff;
    margin-bottom: 40px;
}
h1.entry-title {font-size: 2rem !important;color:#166eb7;}
.entry-header h3 {font-size:1.5rem !important;color: #31853a;}
